Subject: Possible Spam?
From: [email-masked] (chris yambo)

12 Mar 1998 05:34:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Every time I post to the list I get this message, with the subject
header of Confirm: subject of what I posted
I was just ondering if anyone else had this problem and if there is
anyway to stop it

From: 
        "Menahem Lurie" <[email-masked]>
                                                                                       
7:28

 Subject: 
        Confirm: Compiling ncurses-4.1 and less-332
     To: 
        "chris yambo" <[email-masked]>

Dear chris yambo

Yes, on Mar 11 1998  2:39PM, I was notified of the above Email message
by
reciving a phone call, reading me your email subject and sender.

By M@ilPush System,  http://www.mailpush.com

                  Thank you
                       Menahem Lurie
-- 
-- 
chris
_____________________________________________________
+-----------------------+thought bubble productions
web+--------------------+http://www.thoughtbubble.com
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".